/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * lato:
 *   - http://typekit.com/eulas/000000000000000000015231
 *   - http://typekit.com/eulas/00000000000000000001522c
 * minion-pro:
 *   - http://typekit.com/eulas/0000000000000000000151d1
 *   - http://typekit.com/eulas/0000000000000000000151d2
 *   - http://typekit.com/eulas/0000000000000000000151d3
 *   - http://typekit.com/eulas/0000000000000000000151d6
 *   - http://typekit.com/eulas/0000000000000000000151d7
 *   - http://typekit.com/eulas/0000000000000000000151d8
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-02-12 15:26:49 UTC"}*/

@import url("p5451.css?s=1&amp;k=qfv0ytn&amp;ht=tk&amp;f=15705.15708.6812.6813.6814.6817.6818.6819&amp;a=18491246&amp;app=typekit&amp;e=css");

@font-face {
font-family:"lato";
src:url("../other/l04c7?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n7&amp;v=3") format("woff2"),url("../other/d04c7?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n7&amp;v=3") format("woff"),url("../other/a04c7?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"lato";
src:url("../other/l64f0?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/d64f0?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n4&amp;v=3") format("woff"),url("../other/a64f0?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("../other/l04c7-2?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n7&amp;v=3") format("woff2"),url("../other/d04c7-2?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n7&amp;v=3") format("woff"),url("../other/a04c7-2?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n7&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("../other/l3fe8?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i7&amp;v=3") format("woff2"),url("../other/d3fe8?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i7&amp;v=3") format("woff"),url("../other/a3fe8?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i7&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("../other/l34b8?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i4&amp;v=3") format("woff2"),url("../other/d34b8?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i4&amp;v=3") format("woff"),url("../other/a34b8?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i4&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("../other/l64f0-2?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/d64f0-2?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n4&amp;v=3") format("woff"),url("../other/a64f0-2?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n4&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("../other/l9f0d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n6&amp;v=3") format("woff2"),url("../other/d9f0d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n6&amp;v=3") format("woff"),url("../other/a9f0d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=n6&amp;v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("../other/l01ea?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i6&amp;v=3") format("woff2"),url("../other/d01ea?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i6&amp;v=3") format("woff"),url("../other/a01ea?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&amp;fvd=i6&amp;v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

.tk-lato { font-family: "lato",sans-serif; }
.tk-minion-pro { font-family: "minion-pro",serif; }
